/*
Theme Name:     Presence-Child
Description:    
Author:         Leysa Flores
Template:       presence

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
#slider{
	height: 450px;
}
.slides li .slide-header{
	top: 35%;
}
.single-member img.members-img {
    height: 326px;
    width: 100%;
}
.single-press-col {
    height: 448px;
}

a.wpz-btn {
    margin: 10px 0 41px;
}
#recent-posts .post-thumb img.wp-post-image {
    height: 338px;
    width: 100%;
    object-fit: cover;
}
.single-member.ursula-member {
    position: absolute;
    margin-right: 17px;
}
.entry-content .single-press-col .main-img-press {
    height: 176px;
    width: 100%;
}
.logo-img {
    height: 70px;
    line-height: 70px;
    text-align: center;
}

.entry-content .logo-img img {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    float: inherit;
}
.fw-testimonials-2 .fw-testimonials-arrows,
.fw-testimonials-2 .fw-testimonials-pagination {
    position: initial!important;
    float: left;
}

.fw-testimonials-2 .fw-testimonials-pagination a {
    vertical-align: bottom;
    margin: 0 5px!important;
}


/* RESPONSIVE */

@media screen and (max-width:1024px){
	.single-member img.members-img, #recent-posts .post-thumb img.wp-post-image {
		height: 215px;
		min-height: 100%;
	}
	.page-id-220 .fw-col-sm-9 {
		width: 100%;
	}
}

@media screen and (max-width:980px){
	.single-member img.members-img {
		height: 215px;
	}
}

@media screen and (max-width:767px){
	.single-member.ursula-member {
		position: inherit; 
		margin-right: 0;
	}
	
}